-- Do not touch these codes as much as possible (touch them if you are familiar and confident)

DAMAGE = {
    [-1357824103] = { DAMAGE = 34, NAME = "AdvancedRifle" },
    [453432689]   = { DAMAGE = 26, NAME = "Pistol" },
    [1593441988]  = { DAMAGE = 27, NAME = "CombatPistol" },
    [584646201]   = { DAMAGE = 25, NAME = "APPistol" },
    [-1716589765] = { DAMAGE = 51, NAME = "Pistol50" },
    [-1045183535] = { DAMAGE = 160, NAME = "Revolver" },
    [-1076751822] = { DAMAGE = 28, NAME = "SNSPistol" },
    [-771403250]  = { DAMAGE = 40, NAME = "HeavyPistol" },
    [137902532]   = { DAMAGE = 34, NAME = "VintagePistol" },
    [324215364]   = { DAMAGE = 21, NAME = "MicroSMG" },
    [736523883]   = { DAMAGE = 22, NAME = "SMG" },
    [-270015777]  = { DAMAGE = 23, NAME = "AssaultSMG" },
    [-1121678507] = { DAMAGE = 22, NAME = "MiniSMG" },
    [-619010992]  = { DAMAGE = 27, NAME = "MachinePistol" },
    [171789620]   = { DAMAGE = 22, NAME = "CombatPDW" },
    [487013001]   = { DAMAGE = 58, NAME = "PumpShotgun" },
    [2017895192]  = { DAMAGE = 40, NAME = "SawnoffShotgun" },
    [-494615257]  = { DAMAGE = 32, NAME = "AssaultShotgun" },
    [-1654528753] = { DAMAGE = 14, NAME = "BullpupShotgun" },
    [984333226]   = { DAMAGE = 117, NAME = "HeavyShotgun" },
    [-1074790547] = { DAMAGE = 30, NAME = "AssaultRifle" },
    [-2084633992] = { DAMAGE = 32, NAME = "CarbineRifle" },
    [-1063057011] = { DAMAGE = 32, NAME = "SpecialCarbine" },
    [2132975508]  = { DAMAGE = 32, NAME = "BullpupRifle" },
    [1649403952]  = { DAMAGE = 34, NAME = "CompactRifle" },
    [-1660422300] = { DAMAGE = 40, NAME = "MG" },
    [2144741730]  = { DAMAGE = 45, NAME = "CombatMG" },
    [1627465347]  = { DAMAGE = 34, NAME = "Gusenberg" },
    [100416529]   = { DAMAGE = 101, NAME = "SniperRifle" },
    [205991906]   = { DAMAGE = 216, NAME = "HeavySniper" },
    [-952879014]  = { DAMAGE = 65, NAME = "MarksmanRifle" },
    [1119849093]  = { DAMAGE = 30, NAME = "Minigun" },
    [-1466123874] = { DAMAGE = 165, NAME = "Musket" },
    [911657153]   = { DAMAGE = 1, NAME = "StunGun" },
    [1198879012]  = { DAMAGE = 10, NAME = "FlareGun" },
    [-598887786]  = { DAMAGE = 220, NAME = "MarksmanPistol" },
    [1834241177]  = { DAMAGE = 30, NAME = "Railgun" },
    [-275439685]  = { DAMAGE = 30, NAME = "DoubleBarrelShotgun" },
    [-1746263880] = { DAMAGE = 81, NAME = "Double Action Revolver" },
    [-2009644972] = { DAMAGE = 30, NAME = "SNS Pistol Mk II" },
    [-879347409]  = { DAMAGE = 200, NAME = "Heavy Revolver Mk II" },
    [-1768145561] = { DAMAGE = 32, NAME = "Special Carbine Mk II" },
    [-2066285827] = { DAMAGE = 33, NAME = "Bullpup Rifle Mk II" },
    [1432025498]  = { DAMAGE = 32, NAME = "Pump Shotgun Mk II" },
    [1785463520]  = { DAMAGE = 75, NAME = "Marksman Rifle Mk II" },
    [961495388]   = { DAMAGE = 40, NAME = "Assault Rifle Mk II" },
    [-86904375]   = { DAMAGE = 33, NAME = "Carbine Rifle Mk II" },
    [-608341376]  = { DAMAGE = 47, NAME = "Combat MG Mk II" },
    [177293209]   = { DAMAGE = 230, NAME = "Heavy Sniper Mk II" },
    [-1075685676] = { DAMAGE = 32, NAME = "Pistol Mk II" },
    [2024373456]  = { DAMAGE = 25, NAME = "SMG Mk II" }
}
